<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <LinearLayout
        android:id="@+id/layout_history_order"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_20"
        android:background="@color/white"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_10">

        <ImageView
            android:layout_width="@dimen/dp_20"
            android:layout_height="@dimen/dp_20"
            android:visibility="gone"
            android:src="@drawable/ic_history_order" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
            android:id="@+id/tv_list_popup"
            android:layout_width="wrap_content"
            android:layout_marginLeft="@dimen/dp_5"
            android:layout_height="wrap_content"
            android:text="歷史訂單"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_14" />
    </LinearLayout>

    <include layout="@layout/include_horizontal_color_ccc_dividing_line" />
</LinearLayout>